.sidenav {float: left;width: 205px;padding-bottom: 30px;}
.sidenav ul {font: 13px/18px MyriadProSemibold, sans-serif;text-transform: uppercase;margin: 0px;padding: 0px;list-style: none;}
.sidenav ul li {margin-bottom: 3px;}
.sidenav ul li.current.active a{background: #f7f8fa;font-family: MyriadProBold, sans-serif;font-weight: normal;}
.sidenav ul a {color: #004d72;text-decoration: none;display: block;height: 40px;text-align: center;background: #eeeff4;padding-top: 19px;}
.sidenav ul a:hover {background: #dfe0e7;}
.sidenav ul li.item-112 a {height: 22px;padding-top: 5px;}

.sidenav ul li.item-112,
.sidenav ul li.item-104,
.sidenav ul li.item-109 {margin-bottom: 18px;}

.sidenav ul li.item-112 a,
.sidenav ul li.item-102 a,
.sidenav ul li.item-103 a,
.sidenav ul li.item-104 a {background: #d5ecff;}

.sidenav ul li.item-112 a:hover,
.sidenav ul li.item-102 a:hover,
.sidenav ul li.item-103 a:hover,
.sidenav ul li.item-104 a:hover {background: #bbe0ff;}

.sidenav ul li.item-112.current.active a,
.sidenav ul li.item-102.current.active a,
.sidenav ul li.item-103.current.active a,
.sidenav ul li.item-104.current.active a {background: #bbe0ff;}

.sidenav ul li.item-105.current.active a,
.sidenav ul li.item-106.current.active a,
.sidenav ul li.item-107.current.active a,
.sidenav ul li.item-108.current.active a,
.sidenav ul li.item-109.current.active a,
.sidenav ul li.item-110.current.active a,
.sidenav ul li.item-170.current.active a {background: #dfe0e7;}

.sidenav ul li.item-102 a,
.sidenav ul li.item-105 a,
.sidenav ul li.item-106 a,
.sidenav ul li.item-107 a,
.sidenav ul li.item-108 a{padding-top: 20px;height: 53px;}

.sidenav ul li.item-102 a {padding-right: 12px;padding-left: 12px}
.sidenav ul li.item-105 a,
.sidenav ul li.item-106 a {padding-right: 40px;padding-left: 40px}